.chatPeople ul.chatPeopleList li a.chatUser {
    background: transparent url() no-repeat 0px 0px / 16px 16px;
    padding-left: 20px;
    padding-bottom: 0px;
}

/* женский пол */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b{
  background-image: url(https://i.postimg.cc/PrTfpJHk/bloggif-635d5ea93f012.jpg);
  background-size: 16px; /* если картинка большая уменьшаем до 16px */
}


.smilesBox { position: absolute; left: 0px; top: 0px; width: 75%; height: 250px; overflow: auto; z-index: 98; } 

.smilesBox,.hover { background-image:url(ССЫЛКА);

 background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; padding:5px 0px 0px 10px; border: 1px solid #; border-radius:5px 60px 10px 10px; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #0f010f, 0 0 6px #ffe799, 0 0 7px #0f0c01, 0 0 10px #ffe799; } 

 .smilesBox p { font-size: 15pt; margin-left: 20pt; margin-bottom: 0pt; color: #000000; }






}


a:hover {
   color:#11f5f1;/* цвет */
   text-decoration:none; /* подчеркивание */
}
/* шапка картинка */
.chatHeader {
  
   /*background-image: url("http://b.radikal.ru/b02/1905/d3/9d022a8c8e66.jpg");*/
   background-position:550px 50%;
   background-repeat:no-repeat;
   background-size: 40% 60%;

 
}


/* название*/
.chatHeaderWrapper .chatTitle {
    color: #f03608;
    background:#000000;	
    font-family: Georgia;
    font-size: 20px;
    letter-spacing: 5px;
}
/* выпадающее меню*/
.chatHeader .chatTopLine {
    font-family: Comic Sans MS;
    font-size: 11px;
    border: 1px solid #FF0000;
    border-radius: 15px;
    background-color: #990033b;

}


/*кнопки приватов*/
.chatTabs > ul > li.chatTab > a {
    font-size: 12px;
    border-radius: 5px;
    background-color: #990033b;
}
/*выделения ника*/
.chatMessageToMe .chatToUser {
        background-color: #31adab;
    border: 1px solid #e1e5e6;
    border-radius: 5px;
    padding: 2px;
}

.chatSendButtonPanel {
    background-color: #464646;
     font-family: Comic Sans MS;
    width: 81px;
    height: 22px;
    box-sizing: border-box;
}
/*кнопка "отправить"*/
.chatSendButton{
    font-family: Comic Sans MS;
    background-color: #464646;
    border: 1px solid #e1e5e6;
    border-radius: 5px;
    padding: 2px;

}

/*Изменение текста "в чате 0 человек*/

.chatPeople .chatPeopleTitle {
font-size:0;
}
.chatPeople .chatPeopleTitle:before,
.chatPeople .chatPeopleTitle:after,
.chatUsersCount {
font-size: 12px;
}
.chatPeople .chatPeopleTitle:before {
content:'В поезде  ';
}
.chatPeople .chatPeopleTitle:after {
content:' , укачиваемых стуком колес ';
}


/*форма входа*/
.chatFull .transparent {
   background-color: #000000; /* цвет фона */
   background-image: url('http://b.radikal.ru/b16/1905/7a/4712461dfa72.png');
   background-position: 50% 50%; /* положение картинки по центру слева и сверху */
   background-size: cover; /* растянуть изображение на весь экран */
   opacity:1; /* видимость картинки, 0.5 - полупрозрачная */
}
/*Приветствие входа*/
.chatFull .transparent:before {
    position: absolute;
    width: 100%;
    text-align: center;
    left:0;
    color: #FF7400; /* цвет текста меняем на нужный */
    top: 30%; /* положение текста 0% - 90% сверху вниз */
    content:'Предъявите билет!'; /* содержание текста */
    font-size: 50px; /* размер текста */
}

/*кнопки звука*/
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
    display: block;
    padding: 0;
    width: 16px;
    height: 16px;
    font-size: 0;
    border-radius: 50%;
    background-image: url("https://madeas.ru/icon/online.png");
    background-position: center;
    background-repeat: no-repeat;
    animation: pulse 2s infinite;
}

.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {
    background-image: url("https://madeas.ru/icon/offline.png");
    background-position: center;
    background-repeat: no-repeat;
    animation: none;
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(34, 139, 34, 0.4);
        box-shadow: 0 0 0 0 rgba(34, 139, 34, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
}
/*часы слева*/
.chatTime {
  float: left;

/*курсор
.chat { cursor: url(http://cur.cursors-4u.net/mechanics/mec-5/mec487.cur), auto !important;} /* End http://www.cursors-4u.com */ }

}
/*размер окна смайлов*/
.smilesBox { width: 800px; }

/*приват*/
.chatPrivateMessages{
       background-image: url("http://b.radikal.ru/b02/1905/d3/9d022a8c8e66.jpg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius: 15px;
}
/* нет пола */
.chatPeople ul.chatPeopleList li a.chatUserSex0 b{
  background-image: url(http://bulatkinayana.ru/wp-content/uploads/2020/05/s1200.png);
  background-size: 16px; /* если картинка большая уменьшаем до 16px */

}
/* мужской пол */
.chatPeople ul.chatPeopleList li a.chatUserSex1 b{
  background-image: url(https://img1.liveinternet.ru/images/attach/c/2/66/241/66241451_4cdb29f4409c.png);
  background-size: 16px; /* если картинка большая уменьшаем до 16px */

}

/* женский пол */
.chatPeople ul.chatPeopleList li a.chatUserSex2 b{
  background-image: url(https://i.postimg.cc/PrTfpJHk/bloggif-635d5ea93f012.jpg);
  background-size: 16px; /* если картинка большая уменьшаем до 16px */
}


.smilesBox { position: absolute; left: 0px; top: 0px; width: 75%; height: 250px; overflow: auto; z-index: 98; } 

.smilesBox,.hover { background-image:url(ССЫЛКА);

 background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; padding:5px 0px 0px 10px; border: 1px solid #; border-radius:5px 60px 10px 10px; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #0f010f, 0 0 6px #ffe799, 0 0 7px #0f0c01, 0 0 10px #ffe799; } 

 .smilesBox p { font-size: 15pt; margin-left: 20pt; margin-bottom: 0pt; color: #000000; }

.smilesBox { position: absolute; left: 0px; top: 0px; width: 75%; height: 250px; overflow: auto; z-index: 98; } 

.smilesBox,.hover { background-image:url(ССЫЛКА);

 background-position: center center; background-repeat:no-repeat; background-size: 100% 100%; padding:5px 0px 0px 10px; border: 1px solid #; border-radius:5px 60px 10px 10px; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #0f010f, 0 0 6px #ffe799, 0 0 7px #0f0c01, 0 0 10px #ffe799; } 

 .smilesBox p { font-size: 15pt; margin-left: 20pt; margin-bottom: 0pt; color: #000000; }